<?php
$type = 'om';
$fileid = '107';
$status = 'a';
$creadate = '202007041821-';
$moddate = '202007041821';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--003-->Démos');
$fielda2 = stripslashes('<!--003-->Demos');
$fieldb1 = stripslashes('<!--001-->Pages secondaires');
$fieldb2 = stripslashes('<!--001-->Subpages');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=106&mnuid=34&tconfig=3||fr-art-103-106-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=106&mnuid=34&tconfig=3||en-art-103-106-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
